<bugID>426173<Summary>Close.png needs hover state</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13
Build Identifier: Trunk

currently there is no hover state in close.png

Reproducible: Always

Steps to Reproduce:
1.hover mouse over close button on tab

Actual Results:  
no visible change

Expected Results:  
hover state should be lighter then focused state</Description></bugID>